BODY {

	BACKGROUND-COLOR: #ECF5FF; COLOR: #BED7FC; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; 

}

TABLE {

	COLOR: #066DF9; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt

; text-decoration: none

}

INPUT {

	COLOR: #0f0f4f; FONT-FAMILY: 宋体; FONT-SIZE: 9pt

}

.title1 {

	COLOR: #B8D7FA; FONT-FAMILY: "宋体"; FONT-SIZE: 9px

}

.title2 {

	COLOR: #0f0f4f; FONT-FAMILY: 宋体; FONT-SIZE: 10.5pt

}

TEXTAREA {

	COLOR: #0f0f4f; FONT-FAMILY: 宋体; FONT-SIZE: 9pt

}

SELECT {

	COLOR: #0f0f4f; FONT-FAMILY: 宋体; FONT-SIZE: 9pt

}

A:link {

	COLOR: #465FEC

; font-size: 9pt;TEXT-DECORATION: none

}

A:visited {

	COLOR: #3366FF; font-size: 9pt;TEXT-DECORATION: none

}

A:active {

	COLOR: #ffffff; TEXT-DECORATION: none

; font-size: 9pt

}

A:hover {

	COLOR: #33FF33; TEXT-DECORATION: none

; font-size: 9pt

}

.title {  cursor: text; filter: DropShadow(Color=ffffff, OffX=2, OffY=3, Positive=1); font-size: 24px; color: #5369E8; letter-spacing: normal; word-spacing: normal}
.article {  font-size: 16px; color: #0000FF}
.output {  color: #A9C9FA}
a:link {  }
